/* CSSファイルのテストです。 */
body {
   background-color: Ivory;
   font-family: "Meiryo", "Hiragino Sans", "Meiryo UI", sans-serif;
}

header {
   text-align: center;
   background-color: #233302; /* 濃い緑 */
   color: #edf0f3; /* 白色の文字 */
   padding: 16px 0px;
}


p {
   color: Black;
}

table, th, td {
   border: 1px dashed black;
   border-collapse: collapse;
}

caption {
   background-color: black;
   color: white;
}

td {
   text-align: center;
}

img:hover {
transform: scaleX(-1);
}

/* IDの指定 */